
.date {
	position: absolute;
	width: 20vw;
	font-family: "Impact";
	color: black;
	text-shadow: 0px 0px 1px #FFFFFF;
	opacity: 0.5;
	margin: 0 auto;
	left: 0px;
    bottom: 15vw;
	float: left;
}

#day, #month, #year {
	position: absolute;
}

#day { 
	font-size: 10vw;
	top: 4vw;
	right: 10vw;  
}

#month { 
	top: 0;
	right: 10vw;  
	font-size: 5vw;
}

#year { 
	top: 5vw;
	right: 0;
	font-size: 6vw;
	rotation: -90deg !important;
	/* ** Hacks ** */
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);  
}